/*
Theme Name: The Career Strategy Group
Theme URI: www.analyticdesign.com
Template: betheme
Author: ADMDS
Author URI: www.analyticdesign.com
Version: 21.4.7.1575123572
Updated: 2019-11-30 14:19:32

*/
button, a{
	letter-spacing:0;
}
#Top_bar .menu > li > a span:not(.description){
    padding:0 7px !important;
}
.mt-10{
    margin-top:10px;
}
.footer_copy .social{
	display:none;
}
.custom-social li{
    display:inline-block;
	padding-right:2px;
	line-height:normal;
}
.custom-social li:last-child{
	padding-right:0px;
}
.custom-social li a{
    font-size:26px;
	color: #3e5969 !important;
}
.custom-social li a:hover{
	color: #df7722 !important;
}
.btn-blue{
    color: #5b8298;
    text-decoration: none;
    padding: 8px 19px;
    display: inline-block;
    border: 2px solid #5b8298;
    transition:0.4s all;
    font-size:12px;
    background-color:#fff;
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight:600;
}
.yrm-toggle-expand{
    color: #5b8298;
    text-decoration: none;
    padding: 14.5px 19px;
    display: inline-block;
    border: 2px solid #5b8298 !important;
    transition:0.4s all;
    font-size:12px;
    background-color:#fff !important;
    width:auto !important;
    height:auto !important;
}
.yrm-text-wrapper span{
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight:600 !important;
    color: #5b8298 !important;
    font-size:12px !important;
}
.yrm-toggle-expand:hover{
    background-color:#5b8298 !important;
    text-decoration:none;
}
.yrm-toggle-expand:hover .yrm-text-wrapper span{
    color:#fff !important;
}
.yrm-text-wrapper-custom-dimensions{
    position:relative !important;
    top:unset !important;
    left:unset !important;
    margin-right: unset !important;
    transform: unset !important; 
}
button{
     font-family: "Volte-Medium" !important;
     font-weight:600;
}
.btn-blue:hover{
    background-color:#5b8298 !important;
    color:#fff !important;
    text-decoration:none;
}
.sp-testimonial-free-section .sp-testimonial-free-item{
    position:relative;
}
.sp-testimonial-free{
    max-width:800px;
    margin-left:auto ;
    margin-right:auto;
    padding-top:45px;
    padding-left:24px;
	padding-right:24px;
	position:relative;
}
.sp-testimonial-free-section .tfree-client-testimonial{
    padding-bottom:10px;
	font-size: 18px;
    line-height: 1.22em;
}
.sp-testimonial-free-section .tfree-client-rating{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -0%);
	-webkit-transform: translate(-50%, -0%);
	-moz-transform: translate(-50%, -0%);
	-ms-transform: translate(-50%, -0%);
	-o-transform: translate(-50%, -0%);
}
.sp-testimonial-free-section .tfree-client-testimonial{
    position:relative;
}
.tfree-client-testimonial:before {
    content: '\e909' !important;
    font-family: "mfn-icons" !important;
    font-size: 65px !important;
    position: absolute !important;
    left: -75px !important;
    top: -20px !important;
    color: #b5ba3b !important;
    transform: rotate(180deg) !important;
}
.tfree-client-testimonial:after {
    content: '\e909' !important;
    font-family: "mfn-icons" !important;
    font-size: 65px !important;
    position: absolute !important;
    right: -77px !important;
    bottom: -10px !important;
    color: #b5ba3b !important;
    left:unset !important;
    top:unset !important;
}
.sp-testimonial-free div[itemprop=author]{
    display: inline-block;
}
.sp-testimonial-free div[itemprop=author] h2{
    display: inline-block;
    color:#fff;
    position:relative;
    font-size:20px !important;
    font-weight:normal !important;
    position:relative;
}
.sp-testimonial-free .tfree-client-designation{
    color:#fff;
    position:relative;
    font-size:20px;
    display: inline-block;
	padding-left: 15px;
    margin-left: 15px;
}
.sp-testimonial-free .tfree-client-designation:after{
    position:absolute;
    content:'';
    width:2px;
    background:#fff;
    height:24px;
    left:0;
    top:0;
}
.sp-testimonial-free-section .slick-dots li button,
.sp-testimonial-free-section .slick-dots li{
    width:20px !important;
    height:20px !important;
}
.sp-testimonial-free-section .slick-dots li{
    margin:3px 10px !important;
}
.blue-sade > .vc_column-inner{
    position:relative;
}
.blue-sade > .vc_column-inner > .wpb_wrapper:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #6590a8;
    z-index: 1;
    opacity: 0.6;
    transition:0.6s all;
}
.yellow-sade > .vc_column-inner > .wpb_wrapper:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #b5ba3b;
    z-index: 1;
    opacity: 1;
    transition:0.6s all;
}
.nurture-workforce .blue-sade > .vc_column-inner > .wpb_wrapper:before{
	background-color:#582A55;
}
.nurture-workforce .yellow-sade > .vc_column-inner > .wpb_wrapper:before{
	background-color:#F18323;
}
.hero-hover:hover .blue-sade > .vc_column-inner > .wpb_wrapper:before{
    opacity:1;
}
.hero-hover .blue-sade:hover .vc_column-inner > .wpb_wrapper:before{
    opacity:0.6;
}
.hero-hover .yellow-sade:hover > .vc_column-inner > .wpb_wrapper:before{
    opacity:0.6;
}
.blue-sade h1,
.blue-sade p,
.yellow-sade h1,
.yellow-sade p{
    color:#fff !important;
}

.wmts_element.wmts_image_centering{
    height:auto !important;
    margin-bottom:15px !important;
} 
.wmts_members img.wmts_element{
    position: relative !important;
    top:auto !important;
    left:auto !important;
    margin: auto !important;
    width: auto !important;
    height: 100px !important;
}
.wmts_member{
    text-align:center;
    background:transparent !important;
}
#poststuff h2.wmts_name, .wmts_name, h2.wmts_name{
    font-size:22px !important;
}
.wmts_job_title{
    font-size: 22px !important;
    font-weight: 700 !important;
    font-family: "Volte-Bold", Arial, Tahoma, sans-serif !important;
}
.blue-box .wmts_job_title{
    color:#5b8298 !important;
}
.green-box .wmts_job_title{
    color:#b5ba3b !important;
}
.green-box .wmts_job_title{
    color:#b5ba3b !important;
}
.grayish-blue-box .wmts_job_title{
    color:#385464 !important;
}
.red-box .wmts_job_title{
    color:#b83b19 !important;
}
.purpal-box .wmts_job_title{
	color:#582c5f !important;
}


.blue-box .wmts_name{
    color:#5b8298 !important;
}
.green-box .wmts_name{
    color:#b5ba3b !important;
}
.grayish-blue-box .wmts_name{
    color:#385464 !important;
}
.orange-box .wmts_name{
    color:#df7722 !important;
}
.red-box .wmts_name{
    color:#b83b19 !important;
}
.purpal-box .wmts_name{
	color:#582c5f !important;
}


.purpal-btn{
    padding:13px 19px;
    font-size: 14px;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-color: #582c5f;
    color: #582c5f;
    background-color: transparent;
    text-decoration:unset !important;
    border: 4px solid;
    line-height: normal;
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight:600;
}
.purpal-btn:hover{
    background-color: #582c5f;
    color:#fff;
    text-decoration:unset !important;
}
.blue-btn{
    padding:13px 19px;
    font-size: 14px;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-color: #5b8298;
    color: #5b8298;
    background-color: transparent;
    text-decoration:unset !important;
    border: 4px solid;
    line-height: normal;
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight:600;
}
.blue-btn:hover{
    background-color: #5b8298;
    color:#fff;
    text-decoration:unset !important;
}
.green-btn{
    padding:13px 19px;
    font-size: 14px;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-color: #b5ba3b;
    color: #b5ba3b;
    background-color: transparent;
    text-decoration:unset !important;
    border: 4px solid;
    line-height: normal;
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight:600;
}
.green-btn:hover{
    background-color: #b5ba3b;
    color:#fff;
    text-decoration:unset !important;
}
.grayish-blue-btn:hover{
    background-color: #385464;
    color:#fff;
    text-decoration:unset !important;
}
.grayish-blue-btn{
    padding:13px 19px;
    font-size: 14px;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-color: #385464;
    color: #385464;
    background-color: transparent;
    text-decoration:unset !important;
    border: 4px solid;
    line-height: normal;
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight:600;
}
.orange-btn{
    padding:13px 19px;
    font-size: 14px;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-color: #df7722;
    color: #df7722;
    background-color: transparent;
    text-decoration:unset !important;
    border: 4px solid;
    line-height: normal;
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight:600;
}
.orange-btn:hover{
    background-color: #df7722;
    color:#fff;
    text-decoration:unset !important;
}
.red-btn{
    padding:13px 19px;
    font-size: 14px;
    border-radius: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border-color: #b83b19;
    color: #b83b19;
    background-color: transparent;
    text-decoration:unset !important;
    border: 4px solid;
    line-height: normal;
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight:600;
}
.vc_general.vc_btn3{
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif !important;
    font-weight:600 !important;
}
.red-btn:hover{
    background-color: #b83b19;
    color:#fff;
    text-decoration:unset !important;
}
.wmts_element .wmts_description:before{
    content:unset !important;
}
.wmts_description{
    margin-top:0em !important;
}
.wmts_description p{
    line-height:normal !important;
    margin-bottom:50px;
}

.social-head:first-child a span{
    padding-left:20px !important;
}
.social-head:last-child a span{
    padding-right:0px !important;
}
.wmts_lightbox .wmts_element p {
    font-size: 18px;
    line-height: 22px !important;
	text-align:justify;
}
.wmts_lightbox .wmts_element ul{
	list-style:disc !important;
	text-align:justify;
	padding-left:16px;
	font-size:16px;
}
.wmts_lightbox .wmts_element ol{
	text-align:justify;
	padding-left:16px;
	font-size:16px;
}
.wmts_lightbox .wmts_element p,
.wmts_lightbox .wmts_element ul li,
.wmts_lightbox .wmts_element ol li,
.wmts_lightbox .wmts_element span,
.wmts_lightbox .wmts_element label, td,th{
	font-family: "Volte-Medium", Arial, Tahoma, sans-serif!important;
}
.wmts_lightbox td{
    font-size:16px!important;
}
.wmts_lightbox .wmts_element a{
	font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
	display:inline-block;
	color:#5b8298;
	transition:0.4s all;
}
.wmts_lightbox .wmts_element a:hover{
	opacity:0.7;
}
/* .social-head a{
    color:#5b8298 !important;
} */
.gform_wrapper p,
.gform_wrapper input,
.gform_wrapper label,
.gform_wrapper span,
.gform_wrapper select,
.gform_wrapper strong{
	font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
}
.gform_wrapper ul, .gform_wrapper ol{
	color:#000 !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit],.button{
    text-decoration: none !important;
    padding: 10px 19px !important;
    display: inline-block !important;
    transition: 0.4s all;
    font-size: 14px !important;
/*     color: #B83B19 !important; */
    border: 4px solid #ededed !important;
    background-color: transparent !important;
/* 	font-family: "Volte-Medium", Arial, Tahoma, sans-serif; */
	color: #e01e26 !important;
/*     border: 4px solid #ededed; */
/*     padding: 9px 10px !important; */
/*     font-size: 14px !important; */
    line-height: 1.2 !important;
/*     letter-spacing: 0 !important; */
    font-weight: 500 !important;
    text-transform: uppercase;
    font-family: "Volte-Semibold", Arial, Tahoma, sans-serif;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover,.button{
    background:transparent !important;
    color:#e01e26 !important;
	border-color:#c2c2c2 !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    padding:10px !important;
}
.ginput_container_fileupload input{
	margin-bottom:20px !important;
}
.vc_custom_1575543164216{
    margin-bottom:-2px;
}
.hero-content .wpb_text_column.wpb_content_element{
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
	z-index: 2;
    position: relative;
} 
.hero-content  .vc_btn3-container.vc_btn3-center{
	z-index: 2;
    position: relative;
}
.get-started-content .wpb_text_column.wpb_content_element{
    max-width:440px;
} 
.get-started-content p{
	letter-spacing:0;
}
.get-started-content h2{
	letter-spacing:0;
}
.remove-u{
    text-decoration:none !important;
	font-size:28px;
	line-height: 1.2;
    padding: 28px 0;
    display: inline-block;
	font-family:'Volte-Semibold';
}
.remove-u .fa-angle-double-right{
	transition:0.4s all;
}
.remove-u:hover .fa-angle-double-right{
	padding-left:15px;
}
.remove-u em{
    font-family: "Cassia-ExtraLightItalic";
    padding-right: 5px;
    font-weight:100;
	font-style:normal;
}
.company-logo .wpb_single_image, .company-logo .vc_single_image-wrapper{
    margin-bottom:0px !important;
}
.company-logo .wpb_column .vc_column-inner{
    height: 184.33px;
    background-color: #ededed;
}
#Top_bar.is-sticky #logo img.logo-sticky{
    max-height:50px !important;
}
.hero-content em{
    font-size:24px;
}
.hero-content h1{
    font-size:57px;
	letter-spacing:0;
	font-weight:900;
	font-family: "Volte-Bold";
}
.hero-content p{
    font-size:22px;
    line-height:26px;
	letter-spacing: 0;
}
.hero-content .box-italic-text{
    font-size:24px;
	font-family: "Cassia-ExtraLightItalic", Arial, Tahoma, sans-serif;
}
.hero-content .vc_btn3{
	border-width:4px !important;
}
.expert-content a.wmts_element[data-wph-type=link], .expert-content .wmts_job_title{
    color:#5b8298 !important;
}
.wmts_vertical_round .wmts_image_centering{
    border:none !important;
    box-shadow:none !important;
    background-color:transparent !important;
}
.hero-mb-0 .vc_single_image-wrapper, .hero-mb-0{
    margin-bottom:0px !important;
}

 .gform_wrapper form.subscribe{
    display: table;
    width: 100%;
}
.subscribe .gform_body{
    display: table-cell;
}
.subscribe .gform_footer{
    display: table-cell;
    vertical-align: bottom;
}
.subscribe .gform_footer input[type="submit"]{
    margin-bottom: 15px !important;
    padding: 9px 20px;
}
.subscribe ul.gform_fields{
    display:flex !important;
}
.subscribe ul.gform_fields li{
    width:50%;
}
.subscribe ul.gform_fields .ginput_container input{
    width:100%;
}
@media screen and (max-width:1239px){
    .btn-red a span:before{
        content:unset;
    }
    .social-head{
        display:none !important;
    }
    .company-logo.mb-0{
        margin-bottom:0px !important;
    }
    .company-logo .vc_col-sm-2{
        width: 33.333333%;
        margin-bottom: 20px;
    }
    .company-logo .wpb_column .vc_column-inner{
        height:296.98px;
    }
}
@media screen and (max-width:959px) and (min-width:768px){
    .why-choose .vc_col-sm-3{
        width:50% !important;
    }
}
@media screen and (max-width:959px){
    .company-logo .wpb_column .vc_column-inner {
        height: 221.33px;
    }
    .tfree-client-testimonial:before{
        left: 0px !important;
    }
    .tfree-client-testimonial:after{
        right: 0px !important;
    }
    .sp-testimonial-free-section .tfree-client-testimonial{
        padding-left: 60px;
    padding-right: 60px;
    }
    .company-logo.mb-0{
        margin-bottom:0px !important;
    }
    .company-logo .vc_col-sm-2{
        width: 33.333333%;
        margin-bottom: 30px;
    }
    .company-logo .vc_col-sm-2 .vc_column-inner{
        margin-right: 10px !important;
        margin-left: 10px !important;
    }
}
@media screen and (max-width:767px){
	
    .company-logo .wpb_column .vc_column-inner {
        height: 230px;
    }
    .get-started-content, .get-started-content .vc_btn3-container.vc_btn3-left{
        text-align:center;
		margin-right: auto;
    	margin-left: 145px;
		width: 100%;
		
    }
    .company-logo .vc_col-sm-2{
        width:50%;
    }
    #Footer .widgets_wrapper .widget, #Footer .widgets_wrapper .widget div div{
        text-align:center !important;
    }
    .get-started-content .wpb_text_column.wpb_content_element{
        margin-left:auto;
/*         margin-right:auto; */
		
    }
	.cassia-extra-italic{
		line-height: 1.1;
	}
	.subscribe .gform_body {
    	display: table-caption;
	}
	body .gform_wrapper ul li.gfield{
		padding:3px;
	}
	
	.team-leadership .wph_element.wmts_text_container.wmts_element {
		text-align: center !important;
	}
	.team-leadership .wph_element.wmts_text_container.wmts_element {
		text-align: center !important;
	}
	.team-leadership .wph_element .wmts_vertical_round .wmts_element  .wmts_member{
    width: 284px;
    margin-bottom: 5px;
    font-size: 13px;
    position: absolute;
    left: 0px;
    top: 387px !important;
}
	
	.team-leadership .wmts_member {
    height: 371px !important;
}
	.subscribe-box h2 span{
		line-height: 28px!important;
	}
	#Footer .btn-blue{
	padding: 9px 12px !important;
    font-size: 12px;
	}
}
@media screen and (max-width:546px){
    .company-logo .vc_col-sm-2{
        width:100%;
        -webkit-box-pack: center; 
         -webkit-justify-content: center; 
        -ms-flex-pack: center;
        justify-content: center;
    }
    .company-logo .wpb_column .vc_column-inner{
        height: 200px;
        max-width: 200px;
    }
}
@media screen and (max-width:360px){
    .company-logo .vc_col-sm-2{
        width:100%;
    }
}
@media screen and (min-width:768px){
    .ft-right{
        max-width: 473px;
        margin-left: auto;
    }
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab>a{
    border-color: #ededed !important;
    background-color: #ffffff !important;
    color: #5b8298 !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-tab.vc_active>a{
    border-color: #ededed !important;
    background-color: #ededed !important;
    color: #b5ba3b !important;
}
.blog-read-more a{
	background-image:unset !important;
	text-transform: uppercase !important;
}
.blog-read-more .vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty){
	padding-right:35px !important;
}
.custom-blog-grid .vc_gitem-post-data-source-post_categories{
	    text-align: left !important;
		color:#ffffff !important;
		text-transform: uppercase !important;
}
.custom-blog-grid-hover .vc_gitem-post-data-source-post_categories{
	    text-align: left !important;
		text-transform: uppercase !important;
		color:#ffffff !important;
}
.custom-blog-grid .vc_gitem-post-data-source-post_date{
		text-transform: uppercase !important;
}
.custom-blog-grid-hover .vc_gitem-post-data-source-post_date{
		text-transform: uppercase !important;
}
.custom-blog-grid .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover{
	background-color:unset !important;
}
.custom-blog-grid .vc_gitem-post-data-source-post_title{
	text-decoration:underline !important;
}
.custom-grid-boxs .custom-stretch-filter{
	background-color: #f1efee;
	padding: 20px !important;
	margin-bottom:20px;
}
.custom-grid-boxs .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active{
	background-color: transparent;
    border: 2px solid #666;
}
.vc_grid-filter.vc_grid-filter-default>.vc_grid-filter-item{
	border: 2px solid transparent;
	border-radius:0px !important;
	font-family: "Volte-Medium", Arial, Tahoma, sans-serif !important;
	font-weight:600;
}
/* Hero Image vh section */
@media screen and (min-width:768px){
	.home #Header_wrapper, .page-id-55 #Header_wrapper{
		position: absolute !important;
		z-index: 9 !important;
		width: 100% !important; 
	}
	.hero-hover{
		height: 100vh;
		padding-top: 90px;
	}
	.hero-hover .vc_row{
		display: table !important;
		width: 100% !important;
		height: 100% !important;
	}
	.hero-content{
		display: table !important;
		height: 100% !important;
	}
	.hero-content .vc_column-inner{
		display: table !important;
		height: 100% !important;
		width: 100% !important;
		padding: 0 !important;
	}
	.hero-content .vc_column-inner .wpb_wrapper{
		display: table-cell !important;
		height: 100% !important;
		vertical-align: middle !important;
	}
}
@media screen and (max-width:767px){
	.hero-content h1{
		font-size:36px;
	}
}
@media only screen and (max-width: 959px) and (min-width: 768px){
	.hero-content h1 {
		font-size: 41px;
		line-height: 43px;
	}
}
.subscribe-blue-btn{
	color: #fff;
    text-decoration: none;
    padding: 8px 30px;
    display: inline-block;
    border: 4px solid #fff;
	background-color:transparent;
    transition: 0.4s all;
    font-size: 16px;
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight: 600;
    line-height: normal;
}
.vc_general.vc_btn3.vc_btn3-style-outline, .vc_general.vc_btn3.vc_btn3-style-outline-custom,.team-white-btn{
	color: #fff !important;
    text-decoration: none !important;
    padding: 8px 19px !important;
    display: inline-block !important;
    border: 4px solid #fff !important;
    transition: 0.4s all;
    font-size: 16px;
	border-radius:0px !important;
	width:auto;
}
.team-white-btn{
    font-family:"Volte-Medium", Arial, Tahoma, sans-serif !important;
}
.vc_general.vc_btn3.vc_btn3-style-outline:hover, .vc_general.vc_btn3.vc_btn3-style-outline-custom:hover,.team-white-btn:hover{
	background-color:transparent !important;
	border-color:#c2c2c2 !important;
	color: #fff !important;
}
.button-flat a.button:hover:after, .button-flat a.action_button:hover:after, .button-flat a.tp-button:hover:after, .button-flat button:hover:after, .button-flat input[type="submit"]:hover:after, .button-flat input[type="reset"]:hover:after, .button-flat input[type="button"]:hover:after{
	opacity:0 !important;
}
.hero-content .white-btn button, .hero-content .white-btn a{
	color: #fff !important;
    text-decoration: none !important;
    padding: 8px 19px !important;
    display: inline-block !important;
    border: 4px solid #fff !important;
    transition: 0.4s all;
    font-size: 16px;
	border-radius:0px !important;
	background-color:transparent !important;
}
.hero-content .white-btn button:hover, .hero-content .white-btn a:hover{
	color: #fff !important;
	border: 4px solid #c2c2c2 !important;
	background-color:transparent !important;
}
.subscribe-blue-btn:hover{
	color:#fff !important;
	background-color:transparent !important;
	border-color:#c2c2c2 !important;
}
.subscribe-box h2{
	font-size: 38px !important;
	line-height:1.3;
	padding: 0 15px;
}
.subscribe-box h2 span{
	position: relative;
    top: 5px;
    margin-right: 20px;
}
.dark-blue div{
	color:#fff !important;
}
.white-color h2 a{
	color:#fff !important;
}
.blog-element .wpb_wrapper > div{
	margin-bottom:0px !important;
}
.blog-hero-section{
	overflow:visible !important;
}
.blog-element{
	margin-bottom:-67px !important;
}
.blog-element .blog-post-more a{
	color: #fff !important;
    transition: 0.4s all;
    padding: 14px 0 !important;
    padding-right: 20px !important;
    background-color: transparent;
    background-image: none;
}
.blog-element .blog-post-more a:hover{
	color:#666666 !important;
}
.blog-element .blog-post-more .vc_btn3-icon{
	right:0 !important;
}
.blog-element .vc_grid-item,
.blog-element .vc_gitem-zone-a .vc_gitem-zone-mini,
.blog-element .vc_gitem-zone-a .vc_gitem-row-position-top, 
.blog-element .vc_gitem-zone-b .vc_gitem-row-position-top,
.blog-element .vc_gitem-zone-a .vc_gitem-row-position-bottom, 
.blog-element .vc_gitem-zone-b .vc_gitem-row-position-bottom,
.blog-element .vc_gitem-zone-a .vc_gitem-row-position-middle, 
.blog-element .vc_gitem-zone-b .vc_gitem-row-position-middle{
	position:relative !important;
}
.blog-element .vc_gitem-zone-a .vc_gitem-row-position-middle{
	top:0px !important;
	transform:unset !important;
}
.blog-element .vc-gitem-zone-height-mode-auto:before{
	padding:0px;
}
.team-content .wmts_member{
	height:426px !important;
}
.team-content .wmts_element.wmts_image_centering{
	height:100% !important;
	margin: 0px !important;
	width: 100% !important;
    max-width: 100% !important;
    border-radius: 0px !important;
}
.team-content .wmts_element.wmts_image_centering img{
	height:100% !important;
	object-fit: cover;
    width: 100% !important;
}
.team-content .wph_element.wmts_text_container.wmts_element{
	position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #582A55;
    left: 0;
    padding: 30px 25px;
    margin: 0;
    text-align: left;
} 
.team-content .wmts_vertical_round .wmts_job_title{
	margin-bottom:0px !important;
	color:#fff;
}
.team-content h2.wmts_name{
	color: #e1e1e1;
}
.white-btn button, .white-btn a{
	background-color: transparent !important;
    color: #fff !important;
    text-decoration: none !important;
    box-shadow: none !important;
    background: none !important;
    border: 4px solid #fff !important;
    padding: 8px 19px !important;
    line-height: 20px !important;
}
.white-btn button:hover, .white-btn a:hover{
	background-color:transparent;
	color: #fff !important;
	border-color:#c2c2c2 !important;
	background: none;
}
.explore-box .wpb_text_column p img{
	padding-bottom:35px;
}
.explore-box .wpb_text_column h2{
	margin-bottom:15px;
}
.explore-box .wpb_text_column p span{
	margin-bottom:12px;
	display:block;
}
.explore-box .wpb_text_column p {
	font-family:'Cassia-ExtraLightItalic';
}
.explore-box .wpb_text_column p:last-child, .explore-box .wpb_text_column p:last-child span{
	margin-bottom:0px !important;
}
.btn-ask{
	transition:0.4s all;
	text-decoration:none !important;
}
.btn-ask:hover{
	opacity:0.8;
}
.btn-ask span{
	transition:0.4s all;
	display:inline-block;
}
.btn-ask:hover span{
	padding-left:20px;
}
.explore-box .wpb_wrapper{
	max-width: 522px;
	margin: auto;
}
.explore-box.left-text-box .wpb_wrapper{
	margin-right:0;
}
.explore-box.right-text-box .wpb_wrapper{
	margin-left:0;
}
.featured-in .vc_custom_heading h2{
	font-size: 18px !important;
    line-height: 24px !important;
}
.resume-link ul{
	margin-left:0px !important;
}
.resume-link ul li{
	color:#fff;
	list-style:none;
	position:relative;
}
.resume-link ul li img{
	margin-right:0px !important;
	margin-top:3px;
	position: absolute;
    left: 0;
    top: 0;
}
.resume-link ul li a{
	text-decoration:none !important;
	transition:0.4s all;
	padding-left: 24px;
	display:block;
}
.resume-link ul li a:hover{
	opacity:0.7;
}
.no-display{
	display:none !important;
}
.no-margin .vc_single_image-wrapper{
	margin-bottom:0px !important;
}
#Footer p, #Footer div{
	font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
	font-size: 14px;
    line-height: 1.79;
    letter-spacing: 0;
    font-weight: 400;
    text-transform: none;
}
#Footer .btn-blue{
	padding: 9px 17px !important;
    font-size: 14px;
    color: #e01e26 !important;
    font-weight: 500;
    border: 4px solid #ffffff;
    background-color: transparent!important;
    line-height: 1.23 !important;
    font-family: "Volte-Semibold", Arial, Tahoma, sans-serif !important;
}
#Footer .btn-blue:hover{
	background-color: transparent!important;
    color: #e01e26 !important;
    text-decoration: none;
	border: 4px solid #c2c2c2;
}
#Top_bar .menu{
	line-height: 90px !important;
}
#Top_bar .menu > li{
	display: inline-block !important;
    float: inherit !important;
}
#Top_bar .menu > li > a{
	line-height:normal !important;
	padding:6px 0 !important;
	font-size: 14px !important;
    line-height: 1.2 !important;
    letter-spacing: 0 !important;
	font-weight: 500 !important;
}
#Top_bar .menu > li > a span{
	    line-height: normal !important;
}
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a{
	border-bottom:3px solid #b5ba3b;
}
#Top_bar.is-sticky .menu_wrapper .menu {
	line-height:60px !important;
}
#Top_bar .menu > .social-head.hover a{
	border-bottom:none !important;
}
#Top_bar .menu > li.btn-red a{
    background-color: transparent!important;
    color: #e01e26 !important;
    text-decoration: none;
    border: 4px solid #ededed;
    padding: 9px 10px !important;
	letter-spacing:0 !important;
	margin-right:10px;
	margin-left:20px;
}
#Top_bar .menu > li.btn-red a:hover{
	border: 4px solid #c2c2c2 !important;
}
#Top_bar .menu > li.social-head a span{
    font-size:26px !important;
    padding:0 1px !important;
}
#Top_bar .menu > li.social-head a span i{
	position:relative;
	top: 6px;
	transition:0.4s all;
}
#Top_bar .menu > li.social-head a:hover span i{
	color:#df7722 !important;
}
.btn-red a.vc_general.vc_btn3.vc_btn3-style-outline-custom, .btn-red button.vc_general.vc_btn3.vc_btn3-style-outline-custom, .vc_pageable-load-more-btn .vc_general.vc_btn3.vc_btn3-style-outline-custom{
	color: #B83B19 !important;
    border: 4px solid #ededed !important;
}
.btn-red a.vc_general.vc_btn3.vc_btn3-style-outline-custom:hover, .btn-red button.vc_general.vc_btn3.vc_btn3-style-outline-custom:hover, .vc_pageable-load-more-btn .vc_general.vc_btn3.vc_btn3-style-outline-custom:hover{
	color: #B83B19 !important;
    border: 4px solid #c2c2c2 !important;
}
.wmts_lightbox .wmts_element p+p, .wmts_lightbox .wmts_element p{
	margin-top: 0px !important;
    margin-bottom: 10px !important;
}
.font-sans-li ul li{
	font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
}
#poststuff h2.wmts_name, .wmts_name, h2.wmts_name{
	font-family: "Volte-Bold", Arial, Tahoma, sans-serif !important;
}
#Footer .footer_copy .copyright{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px !important;
    margin-left: -15px !important;
}
#Footer .footer_copy .copyright div.copy-text{
	-ms-flex: 0 0 56%;
    flex: 0 0 56%;
    max-width: 56%;
	padding-top: 15px;
}
#Footer .footer_copy .copyright div{
	position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
	box-sizing: border-box;
}
#Footer .footer_copy .copyright div:first-child,
#Footer .footer_copy .copyright div:last-child{
	-ms-flex: 0 0 22%;
    flex: 0 0 22%;
    max-width: 22%;
}
#Footer .footer_copy .copyright div.copy-img img{
	height:51px;
	margin-left:10px;
}
#Footer .footer_copy .copyright div.copy-img img:first-child{
	margin-left:0px;
}
#Footer .footer_copy .copyright div.copy-img{
	text-align:right;
}
.redirect-menu ul{
	background-color: #d8d7d6;
    padding: 20px !important;
    margin-left: 0px !important;
    text-align: center;
}
.redirect-menu ul li{
	font-size: 18px;
    margin: 0 5px 5px 0;
    border: 2px solid transparent;
    border-radius: 0px !important;
    cursor: pointer;
    display: inline-block;
    background: 0 0;
    padding: 4px 10px;
    -webkit-transition: background-color .1s linear;
    -o-transition: background-color .1s linear;
    transition: background-color .1s linear;
    color: #737E86;
    list-style: disc outside;
}
.redirect-menu ul li a{
	color: #737E86;
	transition:0.4s all;
	text-decoration:none !important;
}
.redirect-menu ul li a:hover{
	color: #666;
}
.column_column ul li, .column_helper ul li, .column_visual ul li, .icon_box ul li, .mfn-acc ul li, .ui-tabs-panel ul li, .post-excerpt ul li, .the_content_wrapper ul li{
	margin-bottom: 4px !important;
    margin-top: 4px !important;
}
.blog-element-text h1{
	font-size: 63px;
    line-height: 1;
    font-weight: 700;
}
.custom-blog-grid .vc_gitem-post-data-source-post_date,
.custom-blog-grid .vc_grid-filter>.vc_grid-filter-item>span{
	font-family: "Volte-Medium", Arial, Tahoma, sans-serif !important;
}
.custom-blog-grid .vc_custom_heading h2{
	font-family: "Cassia-Light", Arial, Tahoma, sans-serif !important;
	font-size: 38px;
    line-height: 1.17;
}
.blog-post-grid .vc_gitem-post-data-source-post_date{
	font-family: "Volte-Medium", Arial, Tahoma, sans-serif !important;
}
.blog-post-grid .vc_grid-filter>.vc_grid-filter-item>span{
	font-family: "Volte-Semibold", Arial, Tahoma, sans-serif !important;
	font-weight:normal;
}
.blog-post-grid .vc_custom_heading h2{
	font-family: "Cassia-Light", Arial, Tahoma, sans-serif !important;
	font-size: 38px !important;
    line-height: 1.17 !important;
	max-height: 220px;
    overflow: hidden;
}

.blog-post-grid .vc_pageable-wrapper,
.custom-grid-boxs .custom-stretch-filter .vc_grid-filter-default{
	max-width:1196px;
	margin-left:auto !important;
	margin-right:auto !important;
	margin-bottom:0px !important;
}
.title-space h4{
	margin-bottom:5px !important;
	font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
}
.blue-border-btn{
	color: #5b8298;
    text-decoration: none !important;
    padding: 8px 20px;
    display: inline-block;
    border: 4px solid #5b8298;
    transition: 0.4s all;
    font-size: 16px;
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight: 600;
    line-height: normal;
}
.blue-border-btn:hover{
	background-color:#5b8298;
	color:#fff !important;
	text-decoration: none !important;
}
.red-border-btn{
	color: #B83B19;
    text-decoration: none !important;
    padding: 8px 20px;
    display: inline-block;
    border: 4px solid #B83B19;
    transition: 0.4s all;
    font-size: 16px;
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
    font-weight: 600;
    line-height: normal;
}
.red-border-btn:hover{
	background-color:#B83B19;
	color:#fff !important;
	text-decoration: none !important;
}
.video-space-remove{
	margin-bottom:0px !important;
}
.video-space-remove > div > .wpb_video_wrapper{
	margin-bottom:16.7px !important;
}
.blog-post-grid .vc_gitem-row-position-top .vc_gitem-post-data .vc_grid-filter-item.vc_gitem-post-category-name{
	display:none;
}
.blog-post-grid .vc_gitem-row-position-top .vc_gitem-post-data .vc_grid-filter-item.vc_gitem-post-category-name:first-child{
	display:block !important;
}
.box-discribe h4{
	font-family: "Volte-Medium", Arial, Tahoma, sans-serif;
	color:#5B8298 !important;
}
.box-discribe h4 span{
	color:#5B8298 !important;
}
.volte-semib{
	font-family:'Volte-Semibold' !important;
}
.cassia-extra-italic{
	font-family:'Cassia-ExtraLightItalic' !important;
	line-height: 1.1;
}
.volte-med{
	font-family:'Volte-Medium' !important;
}
.ginput_container.ginput_container_radio {
    margin-bottom: 30px !important;
    margin-top: -10px !important;
}
@media screen and (min-width:1400px){
	#Top_bar .menu > li > a span{
		 letter-spacing: 0.12em;
	}
}
@media screen and (max-width:1438px){
	#Top_bar .menu > li > a span:not(.description){
		padding: 0 7px !important;
	}
	#Top_bar .menu > li > a{
		letter-spacing: 0 !important;
	}
	#Top_bar .menu > li.btn-red a{
		margin-right:5px;
	}
}
@media screen and (max-width:1343px){
	#Top_bar .menu > li > a span:not(.description){
		padding: 0 2px !important;
	}
}
@media screen and (max-width:1277px){
	#Top_bar .menu > li > a {
		letter-spacing: 0 !important;
	}
	#Top_bar .menu > li > a span:not(.description){
		padding: 0 1px !important;
	}
}
@media screen and (max-width:1200px){
	.explore-box .vc_column-inner{
		padding:20px !important;
	}
}
@media screen and (max-width:1239px){
	.blog-post-grid .vc_pageable-wrapper,
	.custom-grid-boxs .custom-stretch-filter .vc_grid-filter-default{
		max-width:921px;
	}
	.blog-element .vc_custom_heading h2{
		font-size: 22px !important;
    	line-height: 26px !important;
	} 
	.explore-box .wpb_wrapper {
		max-width: 388px;
	}
	#Footer .footer_copy .copyright div.blank-box{
		-ms-flex: 0 0 0%;
		flex: 0 0 0%;
		max-width: 0%;
		padding:0;
	}
	#Footer .footer_copy .copyright div.copy-text{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		text-align:left;
	}
	#Footer .footer_copy .copyright div.copy-img{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media screen and (max-width:959px){
	.blog-post-grid .vc_pageable-wrapper,
	.custom-grid-boxs .custom-stretch-filter .vc_grid-filter-default{
		max-width:694px;
	}
	.explore-box .wpb_wrapper {
		max-width: 330px;
	}
	.blog-element{
		width: 100%  !important;
		max-width: 400px  !important;
		margin: 0 auto -67px  !important;
	}
	.blog-element-text{
		width:100% !important;
		text-align:center !important;
	}
	.hero-responsive{
		padding-top: 50px !important;
	}
	.hero-responsive h2{
		text-align:center !important;
	}
}
@media screen and (max-width:767px){
	.blog-post-grid .vc_pageable-wrapper,
	.custom-grid-boxs .custom-stretch-filter .vc_grid-filter-default{
		max-width:470px;
	}
	#Footer .footer_copy .copyright div{
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
		text-align: center !important;
	}
	#Footer .footer_copy .copyright div.copy-text{
		padding-top:0;
		padding-bottom:15px;
	}
	.explore-box .wpb_column{
		min-height:300px;
	}
	.explore-box .vc_column-inner .wpb_text_column{
		max-width:480px;
		padding:0 33px;
	}
	.explore-box .wpb_wrapper{
		max-width:100%;
		margin-right:auto !important;
		margin-left:auto !important;
	}
	.explore-box .wpb_text_column h2 span{
		font-size: 27px !important;
    	line-height: 29px;
	}
	.explore-box .wpb_text_column p img{
		padding-bottom:0px;
	}
	.explore-box .wpb_text_column h2{
		margin-bottom:20px;
	}
	.get-started-content .vc_column_container:first-child > .vc_column-inner{
		padding:0 !important;
	}
	.sp-testimonial-free{
		padding-left:0px;
	}
	.tfree-client-testimonial:before{
		top: -2px !important;
		font-size: 36px !important;
	}
	.tfree-client-testimonial:after{
		bottom: 0px !important;
		font-size: 36px !important;
	}
	.sp-testimonial-free-section .tfree-client-testimonial {
		padding-left: 29px;
		padding-right: 29px;
	}
	.blog-element-text h1{
		font-size: 36px;
    	line-height: 38px;
	}
	.blog-grid-btn{
		width: 50%;
		float: left;
		padding-left: 0 !important;
		text-align: center;
	}
	.blog-grid-btn > div{
		padding-right: 0 !important;
		padding-left:0 !important;
    	text-align: center;
	}
	.subscribe-box h2{
		font-size:30px !important;
	}
	.subscribe-box h2 span{
		display: block;
    	margin-right: 0;
		top:0px;
		margin-bottom:10px;
	}
}
@media screen and (max-width:480px){
	.blog-post-grid .vc_pageable-wrapper{
		max-width:100%;
		padding-left:40px !important;
		padding-right:40px !important;
	}
	.custom-grid-boxs .custom-stretch-filter .vc_grid-filter-default{
		max-width:100%;
		padding-left:20px !important;
		padding-right:20px !important;
	}
	.blog-post-grid .vc_custom_heading h2{
		font-size:18px !important;
	}
}
@media screen and (max-width:400px){
	.team-content .wmts_member{
		height:auto !important;
	}
	.team-content .wph_element.wmts_text_container.wmts_element{
		padding:15px;
	}
	.team-content .wmts_vertical_round .wmts_job_title{
		font-size: 18px !important;
	}
	.team-content h2.wmts_name{
		font-size: 14px !important;
	}
}

.cvp-live-filter.cvp-button input[type=radio]:checked~div {
    background: #B5BA3B;
    color: #fff;
}
.pt-cv-view .pt-cv-carousel-indicators li.active {
   
    background-color: #B5BA3B;
}

.team-leadership .wmts_member{
	height: 317px !important;
}
.team-leadership .wph_element.wmts_text_container.wmts_element{
	text-align:center !important;
}
.team-leadership .wmts_description p{
	text-align:center !important;
	color:#fff !important;
	    margin-bottom: 50px !important;
	font-size:18px!important;
}
.team-leadership .wmts_description .team-white-btn{
	position: relative;
  top: 40px;
}
.team-leadership h2.wmts_name{
    color:#ffffff!important;
}
.team-leadership .wmts_vertical_round .wmts_job_title {
    color:#e1e1e1 !important;
}
.team-leadership .wmts_job_title{
    font-family: "Volte-Medium", Arial, Tahoma, sans-serif !important;
}
/*.team-leadership .wmts_members{*/
/*    margin-left:200px;*/
/*}*/
/*.team-leadership [data-wph-post-id="2041"] [data-wph-elm='1']{*/
/*        height: 295px!important;*/
/*}*/
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a{
    color:#444c50!important;
}
.hero-content .white-btn button, .hero-content .white-btn a,
.wmts_description a,
.wmts_description > span,
.wmts_description div > span,
.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, 
.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom,
#Footer .btn-blue,
.white-btn button, .white-btn a,
.subscribe-blue-btn,
.blue-border-btn,
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit], 
.button,#Top_bar .menu > li.btn-red a,.red-border-btn{
	letter-spacing:1.8px!important;
}
@media screen and (min-width:1300px){
	#Top_bar .menu > li.btn-red a{
		letter-spacing:1.8px;
	}
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a{
    font-family: "Volte-Bold", Arial, Tahoma, sans-serif !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-tab>a{
	padding: 14px 16px!important;
	font-size: 21px!important;
}

@media only screen and (max-width: 1024px) and (min-width: 768px){
.blog-post-grid .vc_custom_heading h2{
  font-size: 22px!important;
  margin-bottom: 65px;
}
.blog-post-grid .vc_gitem_row .vc_gitem-col{
  padding: 0px !important;
}
.blog-post-grid .vc_custom_1576912909504 {
    padding-right: 5px !important;
    padding-left: 5px !important;
}
}

@media only screen and (max-width: 425px){

.get-started-content .wpb_content_element .wpb_wrapper h2{
    float: right;
    margin-right: 30px;
  }
.get-started-content .wpb_content_element .wpb_wrapper p{
    float: right;
    width: 270px;
    margin-bottom: 23px;
  }
.get-started-content .wpb_wrapper .vc_btn3-left a{
    float: right;
    margin-bottom: 25px;
    margin-right: 190px;
  }
}

.sp-testimonial-free-wrapper .fa-angle-left,.sp-testimonial-free-wrapper .fa-angle-right{
font-size: 40px!important;
}